Changeset 993


Ignore:
Timestamp:
2005-05-21T02:37:05+02:00 (13 years ago)
Author:
nico
Message:

Make openldap-utils depend on libopenldap

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/openwrt/package/openldap/Config.in

    r956 r993  
    1818        tristate "openldap-utils - client utilities" 
    1919        default m if CONFIG_DEVEL 
    20         depends BR2_PACKAGE_OPENLDAP 
     20        depends BR2_PACKAGE_LIBOPENLDAP 
    2121 
Note: See TracChangeset for help on using the changeset viewer.